
/** 头部 */
.head-container {
    min-width: 1366px;
    color: #fff;
}
.head-container a {
    color: #333333;
}
.head-container a:hover {
    color: #003e9f;
    text-decoration: none;
}
/* head-top-container */
.head-top-container {
    background-color: #f2f8fe;
}
.head-top-container .all {
    padding-left: 10px;
    padding-right: 90px;
}
.head-top-item {
    position: relative;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    font-size: 14px;
}
.head-top-right .head-top-item a {
    color: #003e9f;
}
.head-top-right .head-top-item a:hover {
    text-decoration: underline;
}
.head-top-item::after {
    content: '';
    position: absolute;
    top: 12px;
    right: 0;
    width: 1px;
    height: 14px;
    background-color: #cccccc;
}
.head-top-item:last-child::after {
    content: '';
    position: absolute;
    width: 0px;
    background-color: transparent;
}
/* head-center-container */
.head-center-container {
    position: relative;
    background-image: url(../images/index/bg01.png);
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: left 150px bottom;
}
.head-center-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(#ffffff, #e5f1fd);
    z-index: -1;
}
/* head-logo-container */
.head-logo-container {
    padding-top: 70px;
    padding-bottom: 30px;
}
/* head-search-container */
.head-search-container {
    padding-bottom: 54px;
}
.head-search {
    width: 720px;
    margin: 0 auto;
    border: 1px solid #dae3ef;
    border-radius: 12px;
    background-color: #ffffff;
}
.head-search-input {
    width: calc(100% - 40px - 22px);
    font-size: 18px;
    padding: 20px;
    padding-right: 0;
    border-radius: 12px;
    border: none;
    color: #333333;
}
.head-search-input::placeholder {
    color: #7f9ecf;
}
.head-search-input:focus {
    outline: none;
}
.head-search-img {
    padding: 20px;
    cursor: pointer;
}

/* head-tabs-container */
.head-tabs-container {
    font-size: 18px;
    background-color: #003e9f;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    /* background-color: #ffffff; */
    z-index: 1000;
}
.head-tabs {
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.head-tabs-item .tabs-item {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    border-bottom: none;
    box-sizing: border-box;
    color: #ffffff;
    transition: all .3s;
}
.head-tabs-item .tabs-item:hover,
.head-tabs-item.is-active .tabs-item {
    color: #ffffff;
    background-color: rgba(255, 255, 255, .2);
}